Subject: GA-DIGEST V1 #1514
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, November 29 2002          Volume 01 : Number 1514

----------------------------------------------------------------------

Date: Wed, 27 Nov 2002 15:57:48 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] [fwd] [nc-whois] General Counsel on .name WHOIS (from: [email-masked])

- ----- Forwarded message from Thomas Roessler <[email-masked]> -----

From: Thomas Roessler <[email-masked]>
To: [email-masked]
Date: Wed, 27 Nov 2002 15:00:03 +0100
Subject: [nc-whois] General Counsel on .name WHOIS

FYI: http://www.icann.org/minutes/report-gnr-whois-26nov02.htm

...

Recommendation

In view of the above analysis, I recommend that the Board approve
the amendment to the Registry Agreement as requested by GNR.

Regards,
- -- 
Thomas Roessler                        <[email-masked]>

- ----- End forwarded message -----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Nov 2002 09:54:16 +0100
From: [email-masked]
Subject: [ga] ITU Workshop on Member States' Experiences with ccTLDs

The ITU is pleased to announce a "Workshop on Member 
States' Experiences with ccTLDs" to be held on 
March 3-4, 2003, at ITU Headquarters in Geneva. 

The meeting is open to all interested parties and attendance is
free of charge.  Information concerning the workshop and participation 
is available at:

http://www.itu.int/ITU-T/worksem/cctld/

The purpose of this open workshop is to begin to work 
with Member States and Sector Members, recognizing the 
activities of other appropriate entities, to review 
Member States' ccTLD and other related experiences, in 
accordance with Resolution 102, as recently revised at the 
ITU Plenipotentiary Conference in Marrakesh (2002).

Written contributions are encouraged.

Richard Hill

- -----------------------------------------
Richard Hill
Counsellor, ITU-T SG2
International Telecommunication Union
Place des Nations
CH-1211 Geneva 20
Switzerland
tel: +41 22 730 5887
FAX: +41 22 730 5853
Email: [email-masked]
Study Group 2 email: [email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 29 Nov 2002 12:05:45 +0100
From: Alexander Svensson <[email-masked]>
Subject: [ga] Re: General Counsel on .name WHOIS

>FYI: http://www.icann.org/minutes/report-gnr-whois-26nov02.htm
>
>...
>
>Recommendation
>
>In view of the above analysis, I recommend that the Board approve
>the amendment to the Registry Agreement as requested by GNR.

On the substance of the proposal: I think it is a good idea
for gTLD registries, registrars and registrants to gather
some experience with privacy protection in the Whois database.
Free public access to non-personal data and restrictions with
regards to personal data are a way forward, and we will have
to see whether there are attempts to abuse the detailed and
extensive lookup capabilities. There are of course already
various models for Whois privacy in the ccTLD environment
(e.g. you will not find a registrant's or admin-c's home 
phone number in the .de Whois), but in the gTLD space, this is
a move in the right direction. 

Since the change was probably largely to the fact that Global 
Name Registry is subject to UK laws, this could become quite
interesting when other Europe-based registry operators run
new gTLD which are not solely targeted at individuals. 

Procedurally, I think the analysis correctly states that the
proposal "appears not to threaten any significant harm to 
legitimate interests of third parties" and should therefore
be approved. However, this is yet another case where the
registries, the registrars and the IP constituency submit
statements -- and we lack a voice of registrants/individual 
users. I do hope we get an Interim ALAC which quickly becomes
familiar with gTLD issues and provides input on issues like this.

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1514
*************************